0

I use geth to run an ethereum node and mist to compile contract. Allways have worked fine until I change to the next version of Geth. Now I use version 1.7.3.

The problem is that Mist is still looking for version 1.7.2

How can I tell mist to look for version 1.7.3?

  • According to this you should try to put your updated geth to: cd %APPDATA%\Mist\binaries\geth – Roman Frolov Dec 21 '17 at 10:06
0

I had this problem on my MacBook Pro OS x Sierra.

I had to run Geth 1.7.3 from the terminal with this command

/Users/andrewhack/Downloads/geth-darwin/geth  --fast --cache=2048

The directory will be different as it is where you download & unpack Geth 1.7.3

Once i had Geth running manually, i started up my Mist Wallet, it ignored Geth 1.7.2 the tick was not made when i checked. I had to do this for a couple of hours over a number of weeks. I did not let it run continuously.

My Mist Wallet eventually synced and i could see my Ethereum in my wallet, i did not delete my chaindata before running Geth 1.7.2 manually from terminal.

It is definitely a bug in Mist Wallet & hopefully that will get fixed in a update, so this is just a work around or temporary fix.

Have faith & stick with this method to the end, if this helps resolve your issue & get back your Ethereum that you thought was lost.

Consider donating a small percentage to disabled war veteran 0x9CBFf64255094129800c6Ea6d1f575e0C7B75DAf

|improve this answer|||||

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.